-- MariaDB dump 10.19  Distrib 10.4.19-MariaDB, for Win64 (AMD64)
--
-- Host: localhost    Database: gfsoft_point
-- ------------------------------------------------------
-- Server version	10.4.19-MariaDB

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `tblcabang`
--

DROP TABLE IF EXISTS `tblcabang`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tblcabang` (
  `KodeCabang` smallint(5) unsigned NOT NULL,
  `NamaCabang` varchar(100) NOT NULL,
  `InputBy` smallint(6) DEFAULT NULL,
  `InputDateTime` datetime DEFAULT NULL,
  `LastEditBy` smallint(6) DEFAULT NULL,
  `LastEditDateTime` datetime DEFAULT NULL,
  PRIMARY KEY (`KodeCabang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tblcabang`
--

LOCK TABLES `tblcabang` WRITE;
/*!40000 ALTER TABLE `tblcabang` DISABLE KEYS */;
INSERT INTO `tblcabang` VALUES (1,'Pusat',-1,'2021-09-29 11:28:08',NULL,NULL);
/*!40000 ALTER TABLE `tblcabang` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tblcontrol`
--

DROP TABLE IF EXISTS `tblcontrol`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tblcontrol` (
  `DBVersion` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`DBVersion`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tblcontrol`
--

LOCK TABLES `tblcontrol` WRITE;
/*!40000 ALTER TABLE `tblcontrol` DISABLE KEYS */;
INSERT INTO `tblcontrol` VALUES (9);
/*!40000 ALTER TABLE `tblcontrol` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tblitem`
--

DROP TABLE IF EXISTS `tblitem`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tblitem` (
  `Kode` char(20) NOT NULL,
  `Kode_C_2` char(20) DEFAULT NULL,
  `Kode_C_3` char(20) DEFAULT NULL,
  `Kode_C_4` char(20) DEFAULT NULL,
  `Kode_C_5` char(20) DEFAULT NULL,
  `Barcode` char(30) DEFAULT NULL,
  `Hide` tinyint(1) DEFAULT NULL,
  `Group_Stk` varchar(30) DEFAULT NULL,
  `Group_St2` varchar(30) DEFAULT NULL,
  `Group_St3` varchar(30) DEFAULT NULL,
  `Jenis` tinyint(3) unsigned DEFAULT NULL,
  `Serial_ID` decimal(2,0) DEFAULT NULL,
  `Serial_2` tinyint(1) DEFAULT NULL,
  `Nama` varchar(100) DEFAULT NULL,
  `NamaEx1` varchar(30) DEFAULT NULL,
  `NamaEx2` varchar(20) DEFAULT NULL,
  `NamaEx3` varchar(5) DEFAULT NULL,
  `Nama_2` varchar(50) DEFAULT NULL,
  `Ext_Info_1` varchar(30) DEFAULT NULL,
  `Ext_Info_2` varchar(30) DEFAULT NULL,
  `Ext_Info_3` varchar(30) DEFAULT NULL,
  `Quan_Pict` varchar(12) DEFAULT NULL,
  `Expired` tinyint(1) DEFAULT NULL,
  `Non_Pajak` tinyint(1) DEFAULT NULL,
  `Tnp_Harga` tinyint(1) DEFAULT NULL,
  `Tnp_DisGlb` tinyint(1) DEFAULT NULL,
  `Tnp_Adj01` tinyint(1) DEFAULT NULL,
  `Tnp_Adj02` tinyint(1) DEFAULT NULL,
  `Tnp_Adj03` tinyint(1) DEFAULT NULL,
  `Tnp_Adj04` tinyint(1) DEFAULT NULL,
  `Tnp_Adj05` tinyint(1) DEFAULT NULL,
  `Flx_Harga` tinyint(1) DEFAULT NULL,
  `Blh_BwhHbl` tinyint(1) DEFAULT NULL,
  `Tnp_CtkBar` tinyint(1) DEFAULT NULL,
  `Not_Availa` tinyint(1) DEFAULT NULL,
  `Itm_PurcOr` tinyint(1) DEFAULT NULL,
  `Itm_TrmStk` tinyint(1) DEFAULT NULL,
  `Itm_Pembel` tinyint(1) DEFAULT NULL,
  `Itm_RetPem` tinyint(1) DEFAULT NULL,
  `Itm_Quotat` tinyint(1) DEFAULT NULL,
  `Itm_SalOrd` tinyint(1) DEFAULT NULL,
  `Itm_KlrStk` tinyint(1) DEFAULT NULL,
  `Itm_PenjEc` tinyint(1) DEFAULT NULL,
  `Itm_Penjua` tinyint(1) DEFAULT NULL,
  `Itm_BonPen` tinyint(1) DEFAULT NULL,
  `Itm_RetPen` tinyint(1) DEFAULT NULL,
  `Itm_StkPin` tinyint(1) DEFAULT NULL,
  `Itm_StkTra` tinyint(1) DEFAULT NULL,
  `Itm_StkRep` tinyint(1) DEFAULT NULL,
  `Itm_StkMas` tinyint(1) DEFAULT NULL,
  `Itm_StkKlr` tinyint(1) DEFAULT NULL,
  `Tipe_Satu` varchar(10) DEFAULT NULL,
  `Satuan_01` varchar(10) DEFAULT NULL,
  `Satuan_02` varchar(10) DEFAULT NULL,
  `Satuan_03` varchar(10) DEFAULT NULL,
  `Satuan_04` varchar(10) DEFAULT NULL,
  `Satuan_05` varchar(10) DEFAULT NULL,
  `Satuan_06` varchar(10) DEFAULT NULL,
  `Satuan_07` varchar(10) DEFAULT NULL,
  `Satuan_08` varchar(10) DEFAULT NULL,
  `Satuan_09` varchar(10) DEFAULT NULL,
  `Satuan_10` varchar(10) DEFAULT NULL,
  `Sat_K_01` decimal(11,4) DEFAULT NULL,
  `Sat_K_02` decimal(11,4) DEFAULT NULL,
  `Sat_K_03` decimal(11,4) DEFAULT NULL,
  `Sat_K_04` decimal(11,4) DEFAULT NULL,
  `Sat_K_05` decimal(11,4) DEFAULT NULL,
  `Sat_K_06` decimal(11,4) DEFAULT NULL,
  `Sat_K_07` decimal(11,4) DEFAULT NULL,
  `Sat_K_08` decimal(11,4) DEFAULT NULL,
  `Sat_K_09` decimal(11,4) DEFAULT NULL,
  `Sat_K_10` decimal(11,4) DEFAULT NULL,
  `Sat_Def` decimal(2,0) DEFAULT NULL,
  `Sat_Ecr` decimal(2,0) DEFAULT NULL,
  `Sat_Out` decimal(2,0) DEFAULT NULL,
  `Sat_Out_2` decimal(2,0) DEFAULT NULL,
  `Sat_Out_D` decimal(1,0) DEFAULT NULL,
  `Sat_Beli` decimal(2,0) DEFAULT NULL,
  `Sat_Min` decimal(2,0) DEFAULT NULL,
  `Sat_J_01` decimal(2,0) DEFAULT NULL,
  `Sat_J_02` decimal(2,0) DEFAULT NULL,
  `Sat_J_03` decimal(2,0) DEFAULT NULL,
  `Sat_J_04` decimal(2,0) DEFAULT NULL,
  `Sat_J_05` decimal(2,0) DEFAULT NULL,
  `Jml_Beli` decimal(9,3) DEFAULT NULL,
  `Jml_Min` decimal(9,3) DEFAULT NULL,
  `Jml_J_01` decimal(9,3) DEFAULT NULL,
  `Jml_J_02` decimal(9,3) DEFAULT NULL,
  `Jml_J_03` decimal(9,3) DEFAULT NULL,
  `Jml_J_04` decimal(9,3) DEFAULT NULL,
  `Jml_J_05` decimal(9,3) DEFAULT NULL,
  `Kurs_Jual` decimal(1,0) DEFAULT NULL,
  `MU_H_Beli` decimal(2,0) DEFAULT NULL,
  `MU_H_Min` decimal(2,0) DEFAULT NULL,
  `MU_H_J_01` decimal(2,0) DEFAULT NULL,
  `MU_H_J_02` decimal(2,0) DEFAULT NULL,
  `MU_H_J_03` decimal(2,0) DEFAULT NULL,
  `MU_H_J_04` decimal(2,0) DEFAULT NULL,
  `MU_H_J_05` decimal(2,0) DEFAULT NULL,
  `Harga_Beli` decimal(11,2) DEFAULT NULL,
  `Harga_Min` decimal(11,2) DEFAULT NULL,
  `Harga_J_01` decimal(11,2) DEFAULT NULL,
  `Harga_J_02` decimal(11,2) DEFAULT NULL,
  `Harga_J_03` decimal(11,2) DEFAULT NULL,
  `Harga_J_04` decimal(11,2) DEFAULT NULL,
  `Harga_J_05` decimal(11,2) DEFAULT NULL,
  `HgEx1_Beli` decimal(11,2) DEFAULT NULL,
  `HgEx1_Min` decimal(11,2) DEFAULT NULL,
  `HgEx1_J_01` decimal(11,2) DEFAULT NULL,
  `HgEx1_J_02` decimal(11,2) DEFAULT NULL,
  `HgEx1_J_03` decimal(11,2) DEFAULT NULL,
  `HgEx1_J_04` decimal(11,2) DEFAULT NULL,
  `HgEx1_J_05` decimal(11,2) DEFAULT NULL,
  `HgEx2_Beli` decimal(11,2) DEFAULT NULL,
  `HgEx2_Min` decimal(11,2) DEFAULT NULL,
  `HgEx2_J_01` decimal(11,2) DEFAULT NULL,
  `HgEx2_J_02` decimal(11,2) DEFAULT NULL,
  `HgEx2_J_03` decimal(11,2) DEFAULT NULL,
  `HgEx2_J_04` decimal(11,2) DEFAULT NULL,
  `HgEx2_J_05` decimal(11,2) DEFAULT NULL,
  `Har_J_01_P` decimal(5,2) DEFAULT NULL,
  `Har_J_02_P` decimal(5,2) DEFAULT NULL,
  `Har_J_03_P` decimal(5,2) DEFAULT NULL,
  `Har_J_04_P` decimal(5,2) DEFAULT NULL,
  `Har_J_05_P` decimal(5,2) DEFAULT NULL,
  `Har_Min_P` decimal(5,2) DEFAULT NULL,
  `Disc_Bl_P` decimal(5,2) DEFAULT NULL,
  `Disc_Bl_P2` decimal(5,2) DEFAULT 0.00,
  `Disc_Bl_P3` decimal(5,2) DEFAULT 0.00,
  `Disc1_J_01` decimal(5,2) DEFAULT NULL,
  `Disc2_J_01` decimal(5,2) DEFAULT NULL,
  `Disc3_J_01` decimal(5,2) DEFAULT NULL,
  `Disc1_J_02` decimal(5,2) DEFAULT NULL,
  `Disc2_J_02` decimal(5,2) DEFAULT NULL,
  `Disc3_J_02` decimal(5,2) DEFAULT NULL,
  `Disc1_J_03` decimal(5,2) DEFAULT NULL,
  `Disc2_J_03` decimal(5,2) DEFAULT NULL,
  `Disc3_J_03` decimal(5,2) DEFAULT NULL,
  `Disc1_J_04` decimal(5,2) DEFAULT NULL,
  `Disc2_J_04` decimal(5,2) DEFAULT NULL,
  `Disc3_J_04` decimal(5,2) DEFAULT NULL,
  `Disc1_J_05` decimal(5,2) DEFAULT NULL,
  `Disc2_J_05` decimal(5,2) DEFAULT NULL,
  `Disc3_J_05` decimal(5,2) DEFAULT NULL,
  `Min_Stock` decimal(12,3) DEFAULT NULL,
  `Min_Stk_St` decimal(2,0) DEFAULT NULL,
  `Max_Stock` decimal(12,3) DEFAULT NULL,
  `Max_Stk_St` decimal(2,0) DEFAULT NULL,
  `Min_Jual` decimal(12,3) DEFAULT NULL,
  `Min_Jl_St` decimal(2,0) DEFAULT NULL,
  `Max_Jual` decimal(12,3) DEFAULT NULL,
  `Max_Jl_St` decimal(2,0) DEFAULT NULL,
  `Cat_Show` tinyint(1) DEFAULT NULL,
  `Catatan` varchar(50) DEFAULT NULL,
  `Export_Oleh` varchar(10) DEFAULT NULL,
  `Export_DateTime` datetime DEFAULT NULL,
  `Export_IP` varchar(30) DEFAULT NULL,
  `Export_Mac` varchar(30) DEFAULT NULL,
  `Input_Oleh` varchar(10) DEFAULT NULL,
  `Input_DateTime` datetime DEFAULT NULL,
  `Ubah_Oleh` varchar(10) DEFAULT NULL,
  `Ubah_DateTime` datetime DEFAULT NULL,
  `Hapus_Oleh` varchar(10) DEFAULT NULL,
  `Hapus_DateTime` datetime DEFAULT NULL,
  PRIMARY KEY (`Kode`),
  KEY `Nama` (`Nama`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tblitem`
--

LOCK TABLES `tblitem` WRITE;
/*!40000 ALTER TABLE `tblitem` DISABLE KEYS */;
/*!40000 ALTER TABLE `tblitem` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tblpeladd`
--

DROP TABLE IF EXISTS `tblpeladd`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tblpeladd` (
  `KodeCabang` smallint(5) unsigned NOT NULL,
  `PelAddID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `PelangKode` char(20) DEFAULT NULL,
  `Catatan` varchar(50) DEFAULT NULL,
  `Point` int(10) unsigned DEFAULT NULL,
  `Input_Oleh` varchar(10) DEFAULT NULL,
  `Input_DateTime` datetime DEFAULT NULL,
  PRIMARY KEY (`PelAddID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tblpeladd`
--

LOCK TABLES `tblpeladd` WRITE;
/*!40000 ALTER TABLE `tblpeladd` DISABLE KEYS */;
/*!40000 ALTER TABLE `tblpeladd` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tblpelang`
--

DROP TABLE IF EXISTS `tblpelang`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tblpelang` (
  `KodeCabang` smallint(5) unsigned NOT NULL,
  `Kode` char(20) NOT NULL,
  `Tipe` tinyint(3) unsigned DEFAULT NULL,
  `Group_Pel` varchar(30) DEFAULT NULL,
  `Group_Pe2` varchar(30) DEFAULT NULL,
  `Pel_Gabung` tinyint(1) DEFAULT NULL,
  `PJ_Reserv` tinyint(1) DEFAULT NULL,
  `PJ_Quotat` tinyint(1) DEFAULT NULL,
  `PJ_SalReq` tinyint(1) DEFAULT NULL,
  `PJ_SalOrd` tinyint(1) DEFAULT NULL,
  `PJ_KlrStk` tinyint(1) DEFAULT NULL,
  `PJ_Eceran` tinyint(1) DEFAULT NULL,
  `PJ_Cash` tinyint(1) DEFAULT NULL,
  `PJ_Credit` tinyint(1) DEFAULT NULL,
  `PJ_Cabang` tinyint(1) DEFAULT NULL,
  `PJ_RetCash` tinyint(1) DEFAULT NULL,
  `PJ_RetCrd` tinyint(1) DEFAULT NULL,
  `PJ_DN` tinyint(1) DEFAULT NULL,
  `PJ_CN` tinyint(1) DEFAULT NULL,
  `PJ_Deposit` tinyint(1) DEFAULT NULL,
  `PJ_Invoice` tinyint(1) DEFAULT NULL,
  `PJ_Har_Lst` tinyint(1) DEFAULT NULL,
  `Tgl_Daftar` date DEFAULT NULL,
  `NPWP` varchar(30) DEFAULT NULL,
  `NPWP_Nama` varchar(50) DEFAULT NULL,
  `NPWP_Alamat` varchar(150) DEFAULT NULL,
  `Title` tinyint(3) unsigned DEFAULT NULL,
  `Nama` varchar(80) DEFAULT NULL,
  `Alamat` varchar(150) DEFAULT NULL,
  `Kode_Pos` varchar(5) DEFAULT NULL,
  `Daerah` varchar(30) DEFAULT NULL,
  `Daerah2` varchar(30) DEFAULT NULL,
  `Negara` varchar(30) DEFAULT NULL,
  `Agama` tinyint(3) unsigned DEFAULT NULL,
  `No_KTP` varchar(30) DEFAULT NULL,
  `Jenis_Kel` tinyint(3) unsigned DEFAULT NULL,
  `Tmp_Lahir` varchar(30) DEFAULT NULL,
  `Tgl_Lahir` date DEFAULT NULL,
  `Sts_Pers` varchar(20) DEFAULT NULL,
  `Pend_Akhir` varchar(20) DEFAULT NULL,
  `Telepon` varchar(20) DEFAULT NULL,
  `Telepon_2` varchar(20) DEFAULT NULL,
  `Telepon_3` varchar(20) DEFAULT NULL,
  `Fax` varchar(20) DEFAULT NULL,
  `Hubungi` varchar(30) DEFAULT NULL,
  `Hub_Telp_1` varchar(20) DEFAULT NULL,
  `Hubungi_2` varchar(30) DEFAULT NULL,
  `Hub_Telp_2` varchar(20) DEFAULT NULL,
  `Hubungi_3` varchar(30) DEFAULT NULL,
  `Hub_Telp_3` varchar(20) DEFAULT NULL,
  `Email` varchar(50) DEFAULT NULL,
  `Website` varchar(30) DEFAULT NULL,
  `Sps_Disc` decimal(5,2) DEFAULT NULL,
  `Sps_Disc2` decimal(5,2) DEFAULT NULL,
  `Sps_Disc2B` decimal(5,2) DEFAULT NULL,
  `Sps_Disc2C` decimal(5,2) DEFAULT NULL,
  `Disc_Pri` tinyint(3) unsigned DEFAULT NULL,
  `Disc_Pri2` tinyint(3) unsigned DEFAULT NULL,
  `Term_Crd` smallint(5) unsigned DEFAULT NULL,
  `MU_Credit` decimal(2,0) DEFAULT NULL,
  `Max_Crd` decimal(12,0) DEFAULT NULL,
  `Max_Crd2` decimal(3,0) DEFAULT NULL,
  `Max_Crd_Pr` decimal(1,0) DEFAULT NULL,
  `Max2_Crd` decimal(12,0) DEFAULT NULL,
  `Max2_Crd2` decimal(3,0) DEFAULT NULL,
  `Max2_Crd_P` decimal(1,0) DEFAULT NULL,
  `Max3_Crd` decimal(3,0) DEFAULT NULL,
  `Max3_Crd_P` decimal(1,0) DEFAULT NULL,
  `Tanpa_CRDC` tinyint(1) DEFAULT NULL,
  `FakPjk_No` varchar(20) DEFAULT NULL,
  `PPN_Tipe` decimal(1,0) DEFAULT NULL,
  `PPN_Pers` decimal(5,2) DEFAULT NULL,
  `PPN_PersEx` decimal(5,2) DEFAULT NULL,
  `SetAdj1Per` decimal(5,2) DEFAULT NULL,
  `SetAdj2Per` decimal(5,2) DEFAULT NULL,
  `SetAdj3Per` decimal(5,2) DEFAULT NULL,
  `SetAdj4Per` decimal(5,2) DEFAULT NULL,
  `SetAdj5Per` decimal(5,2) DEFAULT NULL,
  `Divisi_ID` decimal(3,0) DEFAULT NULL,
  `Sales` decimal(6,0) DEFAULT NULL,
  `Collector` decimal(6,0) DEFAULT NULL,
  `Non_Aktif` date DEFAULT NULL,
  `Black_List` tinyint(1) DEFAULT NULL,
  `MU_Jual` decimal(2,0) DEFAULT NULL,
  `Harga_Jual` tinyint(3) unsigned DEFAULT NULL,
  `User_Lvl` char(30) DEFAULT NULL,
  `Picture` varchar(180) DEFAULT NULL,
  `Cat_Show` tinyint(1) DEFAULT NULL,
  `Catatan` varchar(500) DEFAULT NULL,
  `PJ_Gudang` decimal(2,0) DEFAULT NULL,
  `PJ_MaUang` decimal(2,0) DEFAULT NULL,
  `PJ_Sales` decimal(6,0) DEFAULT NULL,
  `PJ_DiscPer` decimal(5,2) DEFAULT NULL,
  `PJ_DiscNil` decimal(11,2) DEFAULT NULL,
  `PJ_Adj1Per` decimal(5,2) DEFAULT NULL,
  `PJ_Adj2Per` decimal(5,2) DEFAULT NULL,
  `PJ_Adj3Per` decimal(5,2) DEFAULT NULL,
  `PJ_Adj4Per` decimal(5,2) DEFAULT NULL,
  `PJ_Adj5Per` decimal(5,2) DEFAULT NULL,
  `PJ_Adj1Nil` decimal(11,2) DEFAULT NULL,
  `PJ_Adj2Nil` decimal(11,2) DEFAULT NULL,
  `PJ_Adj3Nil` decimal(11,2) DEFAULT NULL,
  `PJ_Adj4Nil` decimal(11,2) DEFAULT NULL,
  `PJ_Adj5Nil` decimal(11,2) DEFAULT NULL,
  `PJ_Catatan` varchar(50) DEFAULT NULL,
  `Card_SN` varchar(10) DEFAULT NULL,
  `Export_Oleh` varchar(10) DEFAULT NULL,
  `Export_DateTime` datetime DEFAULT NULL,
  `Export_IP` varchar(30) DEFAULT NULL,
  `Export_Mac` varchar(30) DEFAULT NULL,
  `Input_Oleh` varchar(10) DEFAULT NULL,
  `Input_DateTime` datetime DEFAULT NULL,
  `Ubah_Oleh` varchar(10) DEFAULT NULL,
  `Ubah_DateTime` datetime DEFAULT NULL,
  `Hapus_Oleh` varchar(10) DEFAULT NULL,
  `Hapus_DateTime` datetime DEFAULT NULL,
  PRIMARY KEY (`Kode`),
  KEY `KodeCabang` (`KodeCabang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tblpelang`
--

LOCK TABLES `tblpelang` WRITE;
/*!40000 ALTER TABLE `tblpelang` DISABLE KEYS */;
/*!40000 ALTER TABLE `tblpelang` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tblpelded`
--

DROP TABLE IF EXISTS `tblpelded`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tblpelded` (
  `KodeCabang` smallint(5) unsigned NOT NULL,
  `PelDedID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `PelangKode` char(20) DEFAULT NULL,
  `Catatan` varchar(50) DEFAULT NULL,
  `Point` int(10) unsigned DEFAULT NULL,
  `Input_Oleh` varchar(10) DEFAULT NULL,
  `Input_DateTime` datetime DEFAULT NULL,
  PRIMARY KEY (`PelDedID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tblpelded`
--

LOCK TABLES `tblpelded` WRITE;
/*!40000 ALTER TABLE `tblpelded` DISABLE KEYS */;
/*!40000 ALTER TABLE `tblpelded` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tblpembed`
--

DROP TABLE IF EXISTS `tblpembed`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tblpembed` (
  `PembelID` int(10) unsigned NOT NULL,
  `Perkir_ID` decimal(6,0) DEFAULT NULL,
  `ItemKode` char(20) NOT NULL,
  `ItemNama` varchar(150) DEFAULT NULL,
  `ItemGudang` varchar(30) DEFAULT NULL,
  `Stock_Non` varchar(100) DEFAULT NULL,
  `StkSer_ID` int(10) unsigned DEFAULT NULL,
  `StkSer_1` varchar(20) DEFAULT NULL,
  `StkSer_2` varchar(20) DEFAULT NULL,
  `Satuan` varchar(10) DEFAULT NULL,
  `Satuan_ID` decimal(2,0) DEFAULT NULL,
  `Jumlah` decimal(9,3) DEFAULT NULL,
  `Harga` decimal(13,2) DEFAULT NULL,
  `Harga_Ex1` decimal(11,2) DEFAULT NULL,
  `Harga_Ex2` decimal(11,2) DEFAULT NULL,
  `Disc_Nilai` decimal(11,2) DEFAULT NULL,
  `Mast_Disc` decimal(11,2) DEFAULT NULL,
  `Mast_PPN` decimal(11,2) DEFAULT NULL,
  `Mast_Adj_1` decimal(11,2) DEFAULT NULL,
  `Mast_Adj_2` decimal(11,2) DEFAULT NULL,
  `Mast_Adj_3` decimal(11,2) DEFAULT NULL,
  `Mast_Adj_4` decimal(11,2) DEFAULT NULL,
  `Mast_Adj_5` decimal(11,2) DEFAULT NULL,
  `Expired` date DEFAULT NULL,
  `Catatan` varchar(50) DEFAULT NULL,
  `Tgl_Hapus` date DEFAULT NULL,
  KEY `PembelID` (`PembelID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tblpembed`
--

LOCK TABLES `tblpembed` WRITE;
/*!40000 ALTER TABLE `tblpembed` DISABLE KEYS */;
/*!40000 ALTER TABLE `tblpembed` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tblpembel`
--

DROP TABLE IF EXISTS `tblpembel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tblpembel` (
  `KodeCabang` smallint(5) unsigned NOT NULL,
  `TelahImport` tinyint(1) DEFAULT NULL,
  `PembelID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `ExportID` int(10) unsigned NOT NULL,
  `PurOrdID` int(10) unsigned DEFAULT NULL,
  `Divisi_ID` decimal(3,0) DEFAULT NULL,
  `JenPem_ID` decimal(3,0) DEFAULT NULL,
  `Perkir_1` decimal(6,0) DEFAULT NULL,
  `Perkir_2` decimal(6,0) DEFAULT NULL,
  `Barang_Trm` tinyint(1) DEFAULT NULL,
  `No_Milik` decimal(1,0) DEFAULT NULL,
  `No_Mlk_Csh` tinyint(1) DEFAULT NULL,
  `No` varchar(30) DEFAULT NULL,
  `No_Ex1` varchar(30) DEFAULT NULL,
  `No_FakPjk` varchar(30) DEFAULT NULL,
  `Tgl_FakPjk` date DEFAULT NULL,
  `Gudang` varchar(30) DEFAULT NULL,
  `Tanggal` date DEFAULT NULL,
  `Tanggal2` date DEFAULT NULL,
  `Pukul` char(5) DEFAULT NULL,
  `Ven_Nama` varchar(50) DEFAULT NULL,
  `Ven_Alamat` varchar(100) DEFAULT NULL,
  `MaUang` decimal(2,0) DEFAULT NULL,
  `Kurs` decimal(11,4) DEFAULT NULL,
  `Tot_Harga` decimal(13,2) DEFAULT NULL,
  `Tot_HarEx1` decimal(13,2) DEFAULT NULL,
  `Tot_HarEx2` decimal(13,2) DEFAULT NULL,
  `Tot_Disc` decimal(11,2) DEFAULT NULL,
  `Tot_Retur` decimal(11,2) DEFAULT NULL,
  `Disc_Nilai` decimal(11,2) DEFAULT NULL,
  `PPN_Tipe` decimal(1,0) DEFAULT NULL,
  `PPN_Pers` decimal(5,2) DEFAULT NULL,
  `PPN_Nilai` decimal(11,2) DEFAULT NULL,
  `Adj_01` decimal(11,2) DEFAULT NULL,
  `Adj_02` decimal(11,2) DEFAULT NULL,
  `Adj_03` decimal(11,2) DEFAULT NULL,
  `Adj_04` decimal(11,2) DEFAULT NULL,
  `Adj_05` decimal(11,2) DEFAULT NULL,
  `Deposit` decimal(13,2) DEFAULT NULL,
  `Term_Crd` decimal(3,0) DEFAULT NULL,
  `Catatan` varchar(100) DEFAULT NULL,
  `Catatan_2` varchar(100) DEFAULT NULL,
  `Catatan_3` varchar(100) DEFAULT NULL,
  `Saldo_Awal` tinyint(1) DEFAULT NULL,
  `Als_Batal` varchar(50) DEFAULT NULL,
  `Clear_AP` date DEFAULT NULL,
  `Konf_Oleh` varchar(10) DEFAULT NULL,
  `Konf_DateTime` datetime DEFAULT NULL,
  `Export_Oleh` varchar(10) DEFAULT NULL,
  `Export_DateTime` datetime DEFAULT NULL,
  `Export_IP` varchar(30) DEFAULT NULL,
  `Export_Mac` varchar(30) DEFAULT NULL,
  `Input_Oleh` varchar(10) DEFAULT NULL,
  `Input_DateTime` datetime DEFAULT NULL,
  `Ubah_Oleh` varchar(10) DEFAULT NULL,
  `Ubah_DateTime` datetime DEFAULT NULL,
  `Hapus_Oleh` varchar(10) DEFAULT NULL,
  `Hapus_DateTime` datetime DEFAULT NULL,
  PRIMARY KEY (`PembelID`),
  UNIQUE KEY `ExportCab` (`KodeCabang`,`ExportID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tblpembel`
--

LOCK TABLES `tblpembel` WRITE;
/*!40000 ALTER TABLE `tblpembel` DISABLE KEYS */;
/*!40000 ALTER TABLE `tblpembel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tblpenjua`
--

DROP TABLE IF EXISTS `tblpenjua`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tblpenjua` (
  `KodeCabang` smallint(5) unsigned NOT NULL,
  `PenjuaID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `ExportID` int(10) unsigned NOT NULL DEFAULT 0,
  `SalOrdID` int(10) unsigned DEFAULT NULL,
  `Point` int(10) unsigned DEFAULT NULL,
  `EcrLst` varchar(20) DEFAULT NULL,
  `Divisi_ID` decimal(3,0) DEFAULT NULL,
  `JenPen_ID` decimal(3,0) DEFAULT NULL,
  `Perkir_1` decimal(6,0) DEFAULT NULL,
  `Perkir_2` decimal(6,0) DEFAULT NULL,
  `Barang_Klr` tinyint(1) DEFAULT NULL,
  `Linked` decimal(1,0) DEFAULT NULL,
  `No_Milik` decimal(1,0) DEFAULT NULL,
  `No_Mlk_Csh` tinyint(1) DEFAULT NULL,
  `No` decimal(8,0) DEFAULT NULL,
  `No_C` char(10) DEFAULT NULL,
  `No_Pjk_Pre` decimal(1,0) DEFAULT NULL,
  `No_Pjk` decimal(8,0) DEFAULT NULL,
  `PO` varchar(30) DEFAULT NULL,
  `Gudang` varchar(30) DEFAULT NULL,
  `Tanggal` date DEFAULT NULL,
  `Tgl_Pajak` date DEFAULT NULL,
  `Pukul` char(5) DEFAULT NULL,
  `PelangKode` char(20) DEFAULT NULL,
  `Pel_Nama` varchar(50) DEFAULT NULL,
  `Pel_Alamat` varchar(100) DEFAULT NULL,
  `MaUang` decimal(2,0) DEFAULT NULL,
  `Kurs` decimal(11,4) DEFAULT NULL,
  `Kurs_Pajak` decimal(11,4) DEFAULT NULL,
  `Tot_Harga` decimal(13,2) DEFAULT NULL,
  `Tot_HarEx1` decimal(13,2) DEFAULT NULL,
  `Tot_HarEx2` decimal(13,2) DEFAULT NULL,
  `Tot_Disc` decimal(11,2) DEFAULT NULL,
  `Tot_Pajak` decimal(11,2) DEFAULT NULL,
  `Tot_Retur` decimal(11,2) DEFAULT NULL,
  `Disc_Nilai` decimal(11,2) DEFAULT NULL,
  `Disc_PersT` decimal(5,2) DEFAULT NULL,
  `PPN_Tipe` decimal(1,0) DEFAULT NULL,
  `PPN_Pers` decimal(5,2) DEFAULT NULL,
  `PPN_Nilai` decimal(11,2) DEFAULT NULL,
  `Adj_01` decimal(11,2) DEFAULT NULL,
  `Adj_02` decimal(11,2) DEFAULT NULL,
  `Adj_03` decimal(11,2) DEFAULT NULL,
  `Adj_04` decimal(11,2) DEFAULT NULL,
  `Adj_05` decimal(11,2) DEFAULT NULL,
  `Deposit` decimal(13,2) DEFAULT NULL,
  `Tgl_Lunas` date DEFAULT NULL,
  `Lunas` decimal(11,2) DEFAULT NULL,
  `Lun_Tipe_1` decimal(2,0) DEFAULT NULL,
  `Lun_Doc_1` varchar(30) DEFAULT NULL,
  `Lun_Doc_1A` varchar(30) DEFAULT NULL,
  `Lunas_1` decimal(11,2) DEFAULT NULL,
  `Charges_1` decimal(11,2) DEFAULT NULL,
  `Term_Crd` decimal(3,0) DEFAULT NULL,
  `Sales` varchar(30) DEFAULT NULL,
  `Sales_Kom` decimal(5,2) DEFAULT NULL,
  `Supir` varchar(30) DEFAULT NULL,
  `Catatan` varchar(100) DEFAULT NULL,
  `Catatan_2` varchar(100) DEFAULT NULL,
  `Catatan_3` varchar(100) DEFAULT NULL,
  `Saldo_Awal` tinyint(1) DEFAULT NULL,
  `Als_Batal` varchar(50) DEFAULT NULL,
  `Clear_AR` date DEFAULT NULL,
  `Cetak_Oleh` varchar(10) DEFAULT NULL,
  `Cetak_DateTime` datetime DEFAULT NULL,
  `Ceta2_Oleh` varchar(10) DEFAULT NULL,
  `Ceta2_DateTime` datetime DEFAULT NULL,
  `Konf_Oleh` varchar(10) DEFAULT NULL,
  `Konf_DateTime` datetime DEFAULT NULL,
  `Export_Oleh` varchar(10) DEFAULT NULL,
  `Export_DateTime` datetime DEFAULT NULL,
  `Export_IP` varchar(30) DEFAULT NULL,
  `Export_Mac` varchar(30) DEFAULT NULL,
  `Input_Oleh` varchar(10) DEFAULT NULL,
  `Input_DateTime` datetime DEFAULT NULL,
  `Ubah_Oleh` varchar(10) DEFAULT NULL,
  `Ubah_DateTime` datetime DEFAULT NULL,
  `Hapus_Oleh` varchar(10) DEFAULT NULL,
  `Hapus_DateTime` datetime DEFAULT NULL,
  PRIMARY KEY (`PenjuaID`),
  UNIQUE KEY `ExportCab` (`KodeCabang`,`ExportID`),
  KEY `KodeCabang` (`KodeCabang`),
  KEY `ExportID` (`ExportID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tblpenjua`
--

LOCK TABLES `tblpenjua` WRITE;
/*!40000 ALTER TABLE `tblpenjua` DISABLE KEYS */;
/*!40000 ALTER TABLE `tblpenjua` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tblpenjud`
--

DROP TABLE IF EXISTS `tblpenjud`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tblpenjud` (
  `PenjuaID` int(10) unsigned NOT NULL,
  `PembelID` int(10) unsigned DEFAULT NULL,
  `StkTraID` int(10) unsigned DEFAULT NULL,
  `Perkir_ID` decimal(6,0) DEFAULT NULL,
  `ItemKode` char(20) NOT NULL,
  `ItemNama` varchar(150) DEFAULT NULL,
  `ItemKode2` char(20) NOT NULL,
  `ItemNama2` varchar(150) DEFAULT NULL,
  `ItemGudang` varchar(30) DEFAULT NULL,
  `Stock_Non` varchar(100) DEFAULT NULL,
  `StkSer_ID` int(10) unsigned DEFAULT NULL,
  `StkSer_1` varchar(20) DEFAULT NULL,
  `StkSer_2` varchar(20) DEFAULT NULL,
  `Sales` varchar(30) DEFAULT NULL,
  `Satuan` varchar(10) DEFAULT NULL,
  `Satuan_ID` decimal(2,0) DEFAULT NULL,
  `Jumlah` decimal(9,3) DEFAULT NULL,
  `Out_Satuan` varchar(10) DEFAULT NULL,
  `Out_Satuan_ID` decimal(2,0) DEFAULT NULL,
  `Out_Jumlah` decimal(9,3) DEFAULT NULL,
  `Bon_Satuan` varchar(10) DEFAULT NULL,
  `Bon_Satuan_ID` decimal(2,0) DEFAULT NULL,
  `Bon_Jumlah` decimal(9,3) DEFAULT NULL,
  `Harga` decimal(13,2) DEFAULT NULL,
  `Harga_Ex1` decimal(11,2) DEFAULT NULL,
  `Harga_Ex2` decimal(11,2) DEFAULT NULL,
  `Disc_Pers` decimal(5,2) DEFAULT NULL,
  `Disc_Pers2` decimal(5,2) DEFAULT NULL,
  `Disc_Pers3` decimal(5,2) DEFAULT NULL,
  `Disc_Nilai` decimal(11,2) DEFAULT NULL,
  `PPN_Pers` decimal(5,2) DEFAULT NULL,
  `PPN_Nilai` decimal(11,2) DEFAULT NULL,
  `Mast_Disc` decimal(11,2) DEFAULT NULL,
  `Mast_PPN` decimal(11,2) DEFAULT NULL,
  `Mast_Adj_1` decimal(11,2) DEFAULT NULL,
  `Mast_Adj_2` decimal(11,2) DEFAULT NULL,
  `Mast_Adj_3` decimal(11,2) DEFAULT NULL,
  `Mast_Adj_4` decimal(11,2) DEFAULT NULL,
  `Mast_Adj_5` decimal(11,2) DEFAULT NULL,
  `Als_Batal` varchar(50) DEFAULT NULL,
  `Expired` date DEFAULT NULL,
  `Catatan` varchar(50) DEFAULT NULL,
  `Tgl_Hapus` date DEFAULT NULL,
  KEY `PenjuaID` (`PenjuaID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tblpenjud`
--

LOCK TABLES `tblpenjud` WRITE;
/*!40000 ALTER TABLE `tblpenjud` DISABLE KEYS */;
/*!40000 ALTER TABLE `tblpenjud` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tblretpen`
--

DROP TABLE IF EXISTS `tblretpen`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tblretpen` (
  `KodeCabang` smallint(5) unsigned NOT NULL,
  `RetPenID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `ExportID` int(10) unsigned NOT NULL DEFAULT 0,
  `Point` int(10) unsigned DEFAULT NULL,
  `Divisi_ID` decimal(3,0) DEFAULT NULL,
  `JenPen_ID` decimal(3,0) DEFAULT NULL,
  `Cash` tinyint(1) DEFAULT NULL,
  `No` decimal(8,0) DEFAULT NULL,
  `No_C` char(10) DEFAULT NULL,
  `No_Pjk` decimal(8,0) DEFAULT NULL,
  `Gudang` varchar(30) DEFAULT NULL,
  `Tanggal` date DEFAULT NULL,
  `Tgl_Pajak` date DEFAULT NULL,
  `Pukul` char(5) DEFAULT NULL,
  `PelangKode` char(20) DEFAULT NULL,
  `Pel_Nama` varchar(50) DEFAULT NULL,
  `Pel_Alamat` varchar(100) DEFAULT NULL,
  `MaUang` decimal(2,0) DEFAULT NULL,
  `Kurs` decimal(11,4) DEFAULT NULL,
  `Kurs_Pajak` decimal(11,4) DEFAULT NULL,
  `Tot_Harga` decimal(13,2) DEFAULT NULL,
  `Tot_HarEx1` decimal(13,2) DEFAULT NULL,
  `Tot_HarEx2` decimal(13,2) DEFAULT NULL,
  `Tot_Disc` decimal(11,2) DEFAULT NULL,
  `Disc_Nilai` decimal(11,2) DEFAULT NULL,
  `Disc_PersT` decimal(5,2) DEFAULT NULL,
  `PPN_Tipe` decimal(1,0) DEFAULT NULL,
  `PPN_Pers` decimal(5,2) DEFAULT NULL,
  `PPN_Nilai` decimal(11,2) DEFAULT NULL,
  `Adj_01` decimal(11,2) DEFAULT NULL,
  `Adj_02` decimal(11,2) DEFAULT NULL,
  `Adj_03` decimal(11,2) DEFAULT NULL,
  `Adj_04` decimal(11,2) DEFAULT NULL,
  `Adj_05` decimal(11,2) DEFAULT NULL,
  `Term_Crd` decimal(3,0) DEFAULT NULL,
  `Sales` varchar(30) DEFAULT NULL,
  `Catatan` varchar(100) DEFAULT NULL,
  `Catatan_2` varchar(100) DEFAULT NULL,
  `Catatan_3` varchar(100) DEFAULT NULL,
  `Als_Batal` varchar(50) DEFAULT NULL,
  `Clear_AR` date DEFAULT NULL,
  `Cetak_Oleh` varchar(10) DEFAULT NULL,
  `Cetak_DateTime` datetime DEFAULT NULL,
  `Ceta2_Oleh` varchar(10) DEFAULT NULL,
  `Ceta2_DateTime` datetime DEFAULT NULL,
  `Konf_Oleh` varchar(10) DEFAULT NULL,
  `Konf_DateTime` datetime DEFAULT NULL,
  `Export_Oleh` varchar(10) DEFAULT NULL,
  `Export_DateTime` datetime DEFAULT NULL,
  `Export_IP` varchar(30) DEFAULT NULL,
  `Export_Mac` varchar(30) DEFAULT NULL,
  `Input_Oleh` varchar(10) DEFAULT NULL,
  `Input_DateTime` datetime DEFAULT NULL,
  `Ubah_Oleh` varchar(10) DEFAULT NULL,
  `Ubah_DateTime` datetime DEFAULT NULL,
  `Hapus_Oleh` varchar(10) DEFAULT NULL,
  `Hapus_DateTime` datetime DEFAULT NULL,
  PRIMARY KEY (`RetPenID`),
  UNIQUE KEY `ExportCab` (`KodeCabang`,`ExportID`),
  KEY `KodeCabang` (`KodeCabang`),
  KEY `ExportID` (`ExportID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tblretpen`
--

LOCK TABLES `tblretpen` WRITE;
/*!40000 ALTER TABLE `tblretpen` DISABLE KEYS */;
/*!40000 ALTER TABLE `tblretpen` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tblretpjd`
--

DROP TABLE IF EXISTS `tblretpjd`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tblretpjd` (
  `RetPenID` int(10) unsigned NOT NULL,
  `Perkir_ID` decimal(6,0) DEFAULT NULL,
  `ItemKode` char(20) NOT NULL,
  `ItemNama` varchar(150) DEFAULT NULL,
  `ItemKode2` char(20) NOT NULL,
  `ItemNama2` varchar(150) DEFAULT NULL,
  `ItemGudang` varchar(30) DEFAULT NULL,
  `Stock_Non` varchar(100) DEFAULT NULL,
  `StkSer_ID` int(10) unsigned DEFAULT NULL,
  `StkSer_1` varchar(20) DEFAULT NULL,
  `StkSer_2` varchar(20) DEFAULT NULL,
  `Satuan` varchar(10) DEFAULT NULL,
  `Satuan_ID` decimal(2,0) DEFAULT NULL,
  `Jumlah` decimal(9,3) DEFAULT NULL,
  `Harga` decimal(13,2) DEFAULT NULL,
  `Harga_Ex1` decimal(11,2) DEFAULT NULL,
  `Harga_Ex2` decimal(11,2) DEFAULT NULL,
  `Disc_Pers` decimal(5,2) DEFAULT NULL,
  `Disc_Pers2` decimal(5,2) DEFAULT NULL,
  `Disc_Pers3` decimal(5,2) DEFAULT NULL,
  `Disc_Nilai` decimal(11,2) DEFAULT NULL,
  `Mast_Disc` decimal(11,2) DEFAULT NULL,
  `Mast_PPN` decimal(11,2) DEFAULT NULL,
  `Mast_Adj_1` decimal(11,2) DEFAULT NULL,
  `Mast_Adj_2` decimal(11,2) DEFAULT NULL,
  `Mast_Adj_3` decimal(11,2) DEFAULT NULL,
  `Mast_Adj_4` decimal(11,2) DEFAULT NULL,
  `Mast_Adj_5` decimal(11,2) DEFAULT NULL,
  `Catatan` varchar(50) DEFAULT NULL,
  `Tgl_Hapus` date DEFAULT NULL,
  KEY `RetPenID` (`RetPenID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tblretpjd`
--

LOCK TABLES `tblretpjd` WRITE;
/*!40000 ALTER TABLE `tblretpjd` DISABLE KEYS */;
/*!40000 ALTER TABLE `tblretpjd` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tbluser`
--

DROP TABLE IF EXISTS `tbluser`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tbluser` (
  `UserID` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `User` char(20) NOT NULL,
  `Password` char(20) NOT NULL,
  `Level` tinyint(3) unsigned DEFAULT NULL,
  `LastLogin` datetime DEFAULT NULL,
  `PasswordWrong` tinyint(3) DEFAULT NULL,
  `PasswordWrongLast` datetime DEFAULT NULL,
  `InputBy` smallint(6) DEFAULT NULL,
  `InputDateTime` datetime DEFAULT NULL,
  `LastEditBy` smallint(6) DEFAULT NULL,
  `LastEditDateTime` datetime DEFAULT NULL,
  `DeleteBy` smallint(6) DEFAULT NULL,
  `DeleteDateTime` datetime DEFAULT NULL,
  PRIMARY KEY (`UserID`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tbluser`
--

LOCK TABLES `tbluser` WRITE;
/*!40000 ALTER TABLE `tbluser` DISABLE KEYS */;
INSERT INTO `tbluser` VALUES (1,'Admin','123',1,NULL,NULL,NULL,-1,'2021-09-29 11:28:08',NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `tbluser` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-09-29 11:28:55
